.fancybox-is-open .fancybox-toolbar {
    opacity: 1 !important;
}

.fancybox-toolbar {
    visibility: visible !important;
    right: 90px !important;
    top: 22px !important;
}

.fancybox-button--close svg {
    display: none !important;
}

.fancybox-button--close {
    width: 40px !important;
    height: 35px !important;
    background: transparent url(/static/images/about/popup-close-icon.svg) no-repeat center center !important;
}

.fancybox-button--close:hover {
    opacity: 0.5;
}

@media only screen and (min-width: 375px) {
    .fancybox-slide--video .fancybox-content {
        max-width: 100%;
        max-height: inherit;
    }
}

@media only screen and (min-width: 767px) {
    .fancybox-slide--video .fancybox-content {
        max-width: 780px;
        max-height: 439px;
    }
}

@media only screen and (min-width: 1025px) {
    .fancybox-slide--video .fancybox-content {
        max-width: 970px;
        max-height: 546px;
    }
}

@media only screen and (min-width: 1301px) {
    .fancybox-slide--video .fancybox-content {
        max-width: 1160px;
        max-height: 653px;
    }
}

.fancybox-slide {
    background: #fff;
}

.fancybox-button, .fancybox-button:link, .fancybox-button:visited {
    color: #000 !important;
}

.fancybox-slide {
    padding: 0 !important;
}

@media only screen and (max-width: 767px) {
    /*.section--articles .section__grid{*/
    /*margin-bottom: -20px;*/
    /*margin-left: -10px;*/
    /*margin-right: -10px;*/
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*max-height: 100%;*/
    /*}*/
    .fancybox-slide {
        padding: 44px 0 44px 0 !important;
    }

    .fancybox-toolbar {
        right: 10px;
        top: 10px;
    }
}

@media (max-width: 1439px) {
    .fancybox-toolbar {
        right: 55px !important;
    }
}

@media (max-width: 1269px) {
    .fancybox-toolbar {
        right: 30px !important;
    }
}

@media (max-width: 1023px) {
    .fancybox-toolbar {
        right: 25px !important;
    }
}

@media (max-width: 767px) {
    .fancybox-toolbar {
        right: 10px !important;
    }
}

@media (max-width: 559px) {
    .fancybox-toolbar {
        right: 8px !important;
    }
}

@media (min-width: 1800px) {
    .fancybox-toolbar {
        max-width: 1600px;
        width: 100%;
        text-align: right;
        transform: translateX(-50%);
        left: 50% !important;
        right: auto !important;
    }
}

@media (max-width: 1800px) and (min-width: 1440px) {
    .fancybox-toolbar {
        right: 90px !important;
    }
}
.compensate-for-scrollbar {
    margin-right: auto!important;
    position:relative;
}
